import { Component } from '@angular/core';

@Component({
  selector: 'app-tab3',
  templateUrl: 'tab3.page.html',
  styleUrls: ['tab3.page.scss']
})
export class Tab3Page {

  constructor() {}
  openFeedbackPage() {
    // 打开反馈页面
  }
  

  openSettingsPage() {
    // 打开设置页面
  }

}